.front-menu {
    min-height: 82px;
    background-color: #19719F;
    border-bottom: 2px solid white;
}

.front-menu-row {
    margin-top: 12px;
}

.front-text-title-background{
    background: url(/resources/front/images/howitworks/bgTitle.png);
    background-position: right;
}

@media (max-width: 767px) {
    .front-text-title-background{
        background-position: left;
        min-height: 100px;
    }
}

.front-link, .front-link:hover, .front-link:focus {
    color: white;
    font-size: 17px;
    font-weight: 700;
}

@media (max-width: 767px) {
    .front-menu {
        padding: 12px;
        padding-left: 15px;
    }
    .front-menu-row {
        margin-top: 0px;
    }
    .front-link, .front-link:hover, .front-link:focus {
        font-size: 16px;
    }
    .front-link-block {
        padding-left: 10px;
        padding-right: 10px;
        display: inline-block;
        height: 20px;
    }
}

@media (max-width: 480px) {
    .front-link-block-h {
        display: none;
    }
}

.mobile-menu-hamb {
    cursor: pointer;
    padding: 5px;
}

.mobile-menu-content {
    top: 82px;
    left:0px;
    right: 0px;
    border-bottom: 1px solid white;

    border-top: 0px;
    display: none;
    position: absolute;

    z-index: 999;
}

.mobile-menu-content a, .account-menu-content-mobile a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    color: white;
    font-size: 16px !important;
    font-weight: 400;
    text-align: left;
    width: 100%;
}
.mobile-menu-content a:hover, .mobile-menu-content a:focus {
    background-color: #07a4e7;
}
//////// <------------------------------------>
.account-menu-content {
  .header-nav-list__sub-list {
    display: block;
    background: none;
    a {
      padding: 12px 16px;
      display: block;
      color: white;
      font-size: 16px;
      font-weight: 700;
      text-transform: uppercase;
    }
  }
}
.account-menu {
  padding: 9px 0;
  .welcome-name {
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    border: 2px solid white;
    padding: 3px;
    cursor: pointer;
    border-radius: 4px;
    min-width: 150px;
    text-align: center;
    @media (max-width: $width-sm) {
      border: none;
    }
  }

}

evm-bootstrap .btn-front-menu, .btn-front-menu {
    min-width: 120px !important;;
    font-weight: 700 !important;;
    font-size: 16px !important;;
    text-transform: uppercase !important;;
    color: white !important;;
    background-color: transparent;
    padding: 4px 10px !important;
    border: 2px solid white !important;
}

.btn-front-menu:hover, .btn-front-menu:focus {
    color: white;
}

/* account menu */


.login-button {
    width: 180px;
    font-size: 18px;
    background-color: #3299bc;
    margin-top: 16px;
    height: 42px;
    margin-right: 18px;
}

.login-button:hover{
    background-color: #007aa4;
}

/*.account-menu {
 padding: 9px 0;
}*/

.account-menu .welcome-name {
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    border: 2px solid white;
    padding: 3px;
    cursor: pointer;
    border-radius: 4px;
    min-width: 150px;
    text-align: center;
}

.account-menu-content a, .account-menu-content-mobile a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    color: white;
    font-size: 16px !important;
    font-weight: 400;
    text-align: left;
    width: 100%;
}
.account-menu-content a:hover, .account-menu-content-mobile a:hover {
    background-color: #07a4e7;
}

.account-menu .account-menu-content {
    width: 100%;
    border: 1px solid white;
    border-top: 0px;
    display: none;
    position: absolute;
    z-index: 999;
    padding-left: 0;
    list-style-type: none;
}

.account-menu :hover .account-menu-content {
    display: block;
}

.headerBackgroundColor {
    background-color: #19719F;
}

.mobile-account {
    cursor: pointer;
}

.front-link-block:hover .account-menu-content-mobile{
    display: block;
}

.account-menu-content-mobile {
    width: 100%;
    top: 35px;
    left:-50px;
    right: 0px;
    background-color: #f15a29;
    border: 1px solid white;
    border-top: 0px;
    display: none;
    position: absolute;

    z-index: 999;
}




/* shopping cart menu  */
.evm-bootstrap .cart-header {
    border: 2px solid white;
    border-radius: 4px;
    vertical-align:top;
    margin-right: 10px;
}

.evm-bootstrap .cart-header .cart-quantity {
    height: 30px;
    padding-left: 45px;
    background: url("/resources/global-v2/images/basket.png") no-repeat left -7px;
    /*background-color: #f15a29;*/
    color: #ffffff;
    display: inline-block;
    width: 70px;
    border-right: 1px solid white;
    padding-top: 3px;
    font-size: 16px;
}

.evm-bootstrap .cart-header .cart-amount {
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    color: white;
}

#order-basket-menu {
    padding: 0px !important;
    /*background-color: yellow;*/
    height: 35px;
}

#order-basket-menu a, #order-basket-menu a:hover, #order-basket-menu a:focus{
    display: block;
    width: 100%;
    height: 100%;
    color: white;
    text-decoration:none;
    position: relative;
}
